Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:38:27 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Singing Basketball                    Hello           06:27 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           06:27 PM, 20th Feb                     Singing Basketball                    Hello           06:28 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           06:28 PM, 20th Feb                     Singing Basketball                    What           06:28 PM, 20th Feb                     Singing Basketball                    Hello           06:28 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           06:28 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:28 PM, 20th Feb                     Singing Basketball                    Hi           06:29 PM, 20th Feb                     Singing Basketball                    Hello           06:30 PM, 20th Feb                     Singing Basketball                    Are you there           06:33 PM, 20th Feb                   krishan                   please share your concern           06:34 PM, 20th Feb                     Singing Basketball                    I requested for return more than a month before but nothing happened till now           06:34 PM, 20th Feb                     Singing Basketball                    My order number is 6256750254           06:36 PM, 20th Feb                     Singing Basketball                    Hello           06:40 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:46 PM, 20th Feb                     Singing Basketball                    Ok I am waiting           06:47 PM, 20th Feb                   krishan                   regarding your order concern has already been escalated           06:50 PM, 20th Feb                     Singing Basketball                    It's almost 1.5 months passed           06:50 PM, 20th Feb                     Singing Basketball                    What is the issue?           06:50 PM, 20th Feb                     Singing Basketball                    I complained many times,           06:50 PM, 20th Feb                   krishan                   we are working on this but till now we did not get any update regarding this           06:50 PM, 20th Feb                     Singing Basketball                    Emailed also           06:50 PM, 20th Feb                     Singing Basketball                    But no benefit           06:50 PM, 20th Feb                     Singing Basketball                    Is this become an unknown issue?           06:51 PM, 20th Feb                     Singing Basketball                    I am a regular customer, and don't expect this type of rude response from centrepoint           06:51 PM, 20th Feb                     Singing Basketball                    No one knows what's the issue           06:51 PM, 20th Feb                   krishan                   allow us little bit more time so we could resolve this issue  as soon as possible           06:55 PM, 20th Feb                     Singing Basketball                    Can you escalate to the highest           06:56 PM, 20th Feb                     Singing Basketball                    ?           06:56 PM, 20th Feb                   krishan                   from our side we will do our best to resolve this           06:58 PM, 20th Feb                     Singing Basketball                    I want any direct number of the responsible person.           06:58 PM, 20th Feb                   krishan                   your concern has already escalated to out highest team           07:02 PM, 20th Feb                     Singing Basketball                    I have the tracking number of aramex for return items collection but no movement on that??           07:02 PM, 20th Feb                   krishan                   we have checked that and we are continuously taking follow up this           07:08 PM, 20th Feb                     Singing Basketball                    Can I return to store?           07:08 PM, 20th Feb                   krishan                   return policy of this order has been over so that's why you can not return now           07:10 PM, 20th Feb                     Singing Basketball                    But it's your fault not my fault           07:11 PM, 20th Feb                     Singing Basketball                    I requested for return before the expiry of that time           07:11 PM, 20th Feb                     Singing Basketball                    But till now no one collected           07:11 PM, 20th Feb                     Singing Basketball                    Is it me problem??           07:11 PM, 20th Feb                   krishan                   we can understand please accept this as an exception and we will escalate this one more time on priority basis           07:16 PM, 20th Feb                     Singing Basketball                    I don't know what to say??           07:17 PM, 20th Feb                   krishan                   we know you have waited so long, please wait a little bit more so could provide a resolution for this order           07:18 PM, 20th Feb                     Singing Basketball                    Can I have complain number?           07:19 PM, 20th Feb                   krishan                   1991687 this complain number           07:24 PM, 20th Feb                     Singing Basketball                    This is the same complain number I received on email also           07:25 PM, 20th Feb                     Singing Basketball                    But nothing happened despite many reminders           07:25 PM, 20th Feb                   krishan                   we are assuring you we will resolve this on priority basis.           07:33 PM, 20th Feb                     Singing Basketball                    Ok hope so           07:34 PM, 20th Feb                   krishan                   Thank you so much           07:37 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 PM, 20th Feb                     Singing Basketball                    Thanks           07:38 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130696